[FFMpeg]
Mpeg1=-mbd rd -trellis -mv0 -cmp 0 -subcmp 2
Mpeg2=-mbd rd -trellis -mv0 -cmp 0 -subcmp 2
Xvid=-qmin 3 -qmax 5 -bufsize 4096 -mbd 2 -bf 2 -flags +4mv -trellis -aic -cmp 2 -subcmp 2 -g 300
Mpeg4=-qmin 3 -qmax 5 -mbd 2 -bf 2 -flags +4mv -trellis -aic -cmp 2 -subcmp 2 -g 300
H264=-maxrate 4M -bufsize 4M -flags +loop -cmp +chroma -partitions +parti4x4+partp8x8+partb8x8 -me_method umh -subq 6 -trellis 1 -refs 2 -bf 1 -coder 1 -me_range 16 -g 300 -keyint_min 25 -sc_threshold 40 -i_qfactor 0.71 -bt 1250k -qcomp 0.6 -qmin 10 -qmax 51 -qdiff 4 -level 21
FLv=-g 160 -cmp dct  -subcmp dct  -mbd 2 -flags +aic+cbp+mv0+mv4 -trellis 1
WMV=
Encoder=
[Mencoder]
Mpeg1=:trell:mbd=2:keyint=15
Mpeg2=:trell:mbd=2:keyint=15
Xvid=:max_bframes=3:min_iquant=1:max_iquant=31:min_pquant=1:max_pquant=31:min_bquant=1:max_bquant=31:nopacked:me_quality=6:quant_type=mpeg:chroma_opt:chroma_me:hq_ac:vhq=4:bvhq=1
Mpeg4=:mbd=2:trell:vhq:vme=5
H264=:level_idc=13:nocabac:no8x8dct:ref=2:me=umh:bframes=0:subq=6:trellis=0:weightp=0
FLv=:mbd=2:mv0:trell:v4mv:cbp:last_pred=3:vme=5
WMV=:mbd=2:trell:vhq:vme=5
Player=
Encoder=
